<?xml version="1.0" encoding="UTF-8"?>
<Definition modal="true">
	<Import url="[config.mod.template.button]simpleButton.xml" />
	<Import url="[config.mod.template.button]iconButton.xml" />
	<Import url="[config.mod.template]window.xml" />
	<Import url="[config.mod.template]block.xml" />
	<Import url="[config.mod.template.button]comboBoxWithBackground.xml" />
	
   	<Constants>
		<Constant name="assets" value="[config.ui.skin]assets.swf|" />
       	<Constant name="css" value="[config.ui.skin]css/" />
		<Constant name="common" value="[config.ui.skin]common/" />
		<Constant name="texture" value="[config.ui.skin]texture/" />
   	</Constants>

	<window name="mainCtr">
		
		<title>PYRASIS - MULTIFONCTIONS</title>
		<movable>true</movable>
		
		<closeButtonName>btnClose</closeButtonName>
		
		<Anchors>
			<Anchor point="CENTER" relativePoint="CENTER" />
		</Anchors>
		
		<Size>
			<AbsDimension x="400" y="400" />
		</Size>
		
		<Content>
			
			<simpleButton name="btnAccount">
				<Anchors>
					<Anchor>
						<AbsDimension x="41" y="13" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>[ui.pyrasis.account.title]</label>
			</simpleButton>
			
			<simpleButton name="btnAura">
				<Anchors>
					<Anchor>
						<AbsDimension x="41" y="48" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>[ui.pyrasis.aura.title]</label>
			</simpleButton>

		<!--	<simpleButton name="btnFusion">
				<Anchors>
					<Anchor>
						<AbsDimension x="41" y="83" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>[ui.pyrasis.fusion.title]</label>
			</simpleButton> -->
			
			
			<simpleButton name="btnPrestige">
				<Anchors>
					<Anchor>
						<AbsDimension x="41" y="83" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Panel Prestige</label>
			</simpleButton>
			
			<simpleButton name="btnVitesse">
				<Anchors>
					<Anchor>
						<AbsDimension x="41" y="118" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Activer VITESSE DEPLACEMENT</label>
			</simpleButton>
			
			
			<simpleButton name="btnJoin">
				<Anchors>
					<Anchor>
						 <AbsDimension x="41" y="153" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Activer JOIN</label>
			</simpleButton>
			
			<simpleButton name="btnReadysolo">
				<Anchors>
					<Anchor>
						   <AbsDimension x="41" y="188" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Activer READYSOLO</label>
			</simpleButton>
			
			<simpleButton name="btnHideup">
				<Anchors>
					<Anchor>
						   <AbsDimension x="41" y="223" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Activer HIDEUP</label>
			</simpleButton>
			
			<simpleButton name="btnAutocbt">
				<Anchors>
					<Anchor>
						   <AbsDimension x="41" y="258" />
					</Anchor>
				</Anchors>
				<Size>
					<AbsDimension x="276" y="28" />
				</Size>
				<label>Activer AUTOCOMBAT</label>
			</simpleButton>
			
			
			
			<!--
			hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh
hardwarehhhhardwarehhhhardwarehhhhardwarehhhhardwarehhh

			-->

		</Content>
	</window>
</Definition>